Subject: [ietf-smtp] New Version Notification - draft-klensin-smtp-521code-06.txt

From: [email-masked]
Date: Wed, 15 Apr 2015 04:48:33 -0700

A new version (-06) has been submitted for draft-klensin-smtp-521code:
http://www.ietf.org/internet-drafts/draft-klensin-smtp-521code-06.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-klensin-smtp-521code/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-klensin-smtp-521code-06

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.